Subject: Re: New patch available.
From: [email-masked] (Alex)

14 Oct 1997 08:11:41 -0700
Message-ID: <[email-masked]>
References: <01BCD82F.1D3F4700@sos>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: Sergey Okhapkin <[email-masked]>
Cc: "'gnu-win32'" <[email-masked]>

On Mon, 13 Oct 1997, Sergey Okhapkin wrote:

> Hi!
> 
>  - rcmd(), rexec(), rresvport(), socketpair() calls implemented.
> 
> Signal handling in precompiled binary changed (no source provided for a now).
> Chris Faylor rewrote signal handling stuff with semaphores instead of window
> messages. With this changes new dll runs stable on Windows 95! I successfully
> rebuilt the whole b18 cdk from the scratch on Windows 95 with this dll. Try it!

Congratulations!  I'm really glad to be able to use the gnu-win32 tools on
my computer again.  Any word on when b19 is comming out?
<PLUG>
With a little bit more kludging, I hope to have a chrooted rpm 2.4.7
(right now i #define'd chroot (x) return 0;).  However I also took the
coolview.tar.gz and put just the .a and .dll libs in a little tar file on
my web page, for those who have faster connections to the usa than to
Russia. (http://www.hooked.net/~garbanzo/gnuwin32)
</PLUG>

- alex

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".